function [data]=user_data(data);
%
%   data(1) : Pressure(psi)
%   data(2) : turn
%   data(3) : Rw, Resistor Width (um)
%   data(4) : a , Plate Diameter (um)
%   data(5) : h , Plate Thickness(um)
%   data(6) : sheet_r, Sheet Resistance
%   data(7) : Effective Length (um)

prompt={'Pressure (psi)',...
        'Resistor Turn',...
        'Resistor Width',...
        'Plate Diameter/Length',...
        'Plate Thickness',...
        'Sheet Resistance',...
        'Effective Length',...
        'Temperature (C)'};

%data=[100, 1, 2, 100, 2, 200, 25, 27];

for i=1:8
  def(i)=cellstr(num2str(data(i)));
end;

title='PRT Parameter';
lineNo=1;
in=inputdlg(prompt,title,lineNo,def);

%  convert cell to matrix
for i=1:8
  data(i)=str2num(in{i});
end;

return;
